
/* ****************** 1칸 레이아웃  ****************** */

.layout_86038_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_86038_ > div:after {content:''; display:block; clear:both;}
.layout_86038_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_86039_:after {content:''; display:block; clear:both;}
.img_tile_86039_ * {box-sizing:border-box;}
.img_tile_86039_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_86039_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_86039_ .item a:hover,
.img_tile_86039_ .item.active a{border:1px solid #dadada; background-color:#3eb134;color:#fff;}
.img_tile_86039_ .item a:hover .subject,
.img_tile_86039_ .item.active a .subject{color:#fff;}
.img_tile_86039_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_86039_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_86039_ .item .text_box {display:block;}
.img_tile_86039_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_86039_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_86039_ .item .content {color:#444444;}
.img_tile_86039_ .item.mobile_hide {display:none;}

.text_vsml_86039_ .subject {font-size:10px; line-height:1.6em;}
.text_vsml_86039_ .content {font-size:10px; line-height:1.6em;}
.text_sml_86039_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_86039_ .content {font-size:12px; line-height:1.6em;}
.text_mid_86039_ .subject {font-size:14px; line-height:1.4em;}
.text_mid_86039_ .content {font-size:12px; line-height:1.6em;}
.text_big_86039_ .subject {font-size:17px; line-height:1.4em;}
.text_big_86039_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_86039_ .item {width:100%;}
.col_m_2_86039_ .item {width:50%;}
.col_m_3_86039_ .item {width:33.3333%;}
.col_m_4_86039_ .item {width:25%;}
.col_m_1_86039_ .item,
.col_m_2_86039_ .item2n,
.col_m_3_86039_ .item3n,
.col_m_4_86039_ .item4n{clear:both;}

@media (min-width:768px){
	.img_tile_86039_ .item.mobile_hide {display:block;}

	.col_m_1_86039_ .item,
	.col_m_2_86039_ .item2n,
	.col_m_3_86039_ .item3n,
    .col_m_4_86039_ .item4n {clear:none;}

	.col_t_1_86039_ .item {width:100%;}
	.col_t_2_86039_ .item {width:50%;}
	.col_t_3_86039_ .item {width:33.3333%}
	.col_t_4_86039_ .item {width:25%;}
	.col_t_5_86039_ .item {width:20%;}
    .col_t_6_86039_ .item {width:16.6666%;}
	.col_t_1_86039_ .item,
	.col_t_2_86039_ .item2n,
	.col_t_3_86039_ .item3n,
	.col_t_4_86039_ .item4n,
    .col_t_5_86039_ .item5n,
    .col_t_6_86039_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_86039_ .item,
	.col_t_2_86039_ .item2n,
	.col_t_3_86039_ .item3n,
	.col_t_4_86039_ .item4n,
    .col_t_5_86039_ .item5n,
    .col_t_6_86039_ .item6n {clear:none;}

	.col_pc_1_86039_ .item {width:100%;}
	.col_pc_2_86039_ .item {width:50%;}
	.col_pc_3_86039_ .item {width:33.3333%;}
	.col_pc_4_86039_ .item {width:25%;}
	.col_pc_5_86039_ .item {width:20%;}
    .col_pc_6_86039_ .item {width:16.6666%;}
	.col_pc_7_86039_ .item {width:14.2857%;}
	.col_pc_8_86039_ .item {width:12.5%;}
	.col_pc_9_86039_ .item {width:11.1111%;}
	.col_pc_10_86039_ .item {width:10%;}
    .col_pc_11_86039_ .item {width:9.0909%;}
    .col_pc_12_86039_ .item {width:8.3333%;}
	.col_pc_1_86039_ .item,
	.col_pc_2_86039_ .item2n,
	.col_pc_3_86039_ .item3n,
	.col_pc_4_86039_ .item4n,
	.col_pc_5_86039_ .item5n,
	.col_pc_6_86039_ .item6n,
	.col_pc_7_86039_ .item7n,
	.col_pc_8_86039_ .item8n,
	.col_pc_9_86039_ .item9n,
	.col_pc_10_86039_ .item10n
    .col_pc_11_86039_ .item11n
    .col_pc_12_86039_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_86039_ .item.mobile_hide {display:block;}

	.col_m_1_86039_ .item,
	.col_m_2_86039_ .item2n,
	.col_m_3_86039_ .item3n,	
    .col_m_4_86039_ .item4n{clear:none;}

	.col_t_1_86039_ .item,
	.col_t_2_86039_ .item2n,
	.col_t_3_86039_ .item3n,
	.col_t_4_86039_ .item4n,
    .col_t_5_86039_ .item5n,
    .col_t_6_86039_ .item6n {clear:none;}

	.col_pc_1_86039_ .item {width:100%;}
	.col_pc_2_86039_ .item {width:50%;}
	.col_pc_3_86039_ .item {width:33.3333%;}
	.col_pc_4_86039_ .item {width:25%;}
	.col_pc_5_86039_ .item {width:20%;}
	.col_pc_6_86039_ .item {width:16.6666%;}
	.col_pc_7_86039_ .item {width:14.2857%;}
	.col_pc_8_86039_ .item {width:12.5%;}
	.col_pc_9_86039_ .item {width:11.1111%;}
	.col_pc_10_86039_ .item {width:10%;}
    .col_pc_11_86039_ .item {width:9.0909%;}
    .col_pc_12_86039_ .item {width:8.3333%;}
	.col_pc_1_86039_ .item,
	.col_pc_2_86039_ .item2n,
	.col_pc_3_86039_ .item3n,
	.col_pc_4_86039_ .item4n,
	.col_pc_5_86039_ .item5n,
	.col_pc_6_86039_ .item6n,
	.col_pc_7_86039_ .item7n,
	.col_pc_8_86039_ .item8n,
	.col_pc_9_86039_ .item9n,
	.col_pc_10_86039_ .item10n,
    .col_pc_11_86039_ .item11n,
    .col_pc_12_86039_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_86040_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_86040_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86040_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86040_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_86040_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_86040_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_86040_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29546_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29546_ > div:after {content:''; display:block; clear:both;}
.layout_29546_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29546_ {min-width:1200px;}
}
